/* $Id: style.css,v 1.0.0.1 2009/12/15 13:10:47 goba Exp $ */

/**
 * Inspiration Cruises, for Drupal 6.x
 * Scott Jantz
 *
 */

/**
 * Generic elements
 */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, h7, pre, form, label, fieldset, input, p, blockquote, th, td{margin:0; padding:0}
table{border-collapse:collapse; border-spacing:0}
body {
  background-image:url(images/ictbg.gif); 
  background-repeat:repeat-x;
  margin: 0;
  padding: 0;
  font: 12px/170% Arial;
  color: #333;
}

fieldset, img{border:0}
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal; font-weight:normal}
ol, ul, li{list-style:none}
caption, th{text-align:left}
h1, h2, h3, h4, h5, h6, h7{font-size:100%; font-weight:normal}
q:before, q:after{content:''}

strong{font-weight:bold}
em{font-style:italic}
a img{border:none}

h1, h2, h3, h5, h5, h6, h7{font-weight:bold}
input {
  font: 12px/100% Verdana, sans-serif;
  color: #494949;
  text-align:left;
}

textarea, select {
  font: 12px/160% Verdana, sans-serif;
  color: #494949;
}

blockquote {
	margin: -13px 13px 5px 13px;
	font-size:10px;
}



h1 {
  font-size: 23px;
  font-family:Arial, Helvetica, sans-serif;
  letter-spacing:-1px;
  font-weight:normal;
  /*color:#adadad;*/
  color:#002555;
  line-height:130%;
  text-align:left;
  margin: 0 0 6px 0;
}

h2 {
  font-size: 14px;
  font-weight:bold;
  line-height: 130%;
  text-align:left;
}

h3 {
  font-size: 20px;
  letter-spacing:-1px;
  color:#002555;
}

h4 {
  font-size: 14px;
  font-weight:bold;
  margin: -8px 0 26px 0;
}

h5 {
  font-size: 20px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:normal;
  color:#002555;
  line-height:130%;
  text-align:left;
}

h6 {
  font-size: 12px;
  font-weight:bold;
  margin: 0 0 12px 0;
  line-height:120%;
}

h7 {
  font-size: 14px;
  font-weight:bold;
  margin: 0 0 12px 0;
  line-height:120%;

}


.eventlettermiddle h2 {
  font-size: 17px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#002555;
  line-height:130%;
  text-align:left;
  text-transform:capitalize;
}

.eventlettermiddle h3 {
  font-size: 16px;
  font-weight:normal;
  color:#aaa;
  text-align:left;
  text-transform:uppercase;
}

.eventlettermiddle h4 {
  font-size: 14px;
  font-weight:bold;
  margin: 0 0 26px 0;
  line-height:120%;
}

.eventlettermiddle h5 {
  font-size: 20px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:normal;
  color:#002555;
  line-height:130%;
  text-align:left;
}

.eventlettermiddle h6 {
  font-size: 12px;
  font-weight:bold;
  margin: 0 0 12px 0;
  line-height:120%;
}



ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  padding: 10px 0 15px;
  color:#333;
  text-align:justify;
}

a:link, a:visited {
  color: #002859;
  text-decoration: none;
}

a:hover {
  color: #2CB1FA;
  text-decoration: underline;
}

a:active, a.active {
  color: #5895be;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ol {
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em; /* LTR */
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em; /* LTR */
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em; /* LTR */
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1.5em;
  margin: 0 0 0 26px;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; /* LTR */
}

ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; /* LTR */
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; /* LTR */
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active {
  background: transparent url(images/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #393;
  background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active {
  margin-right: 1em; /* LTR */
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img, a img {
  border: none;
}


table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}


span.form-required {
  color: #ffae00;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

.hr {
	border-bottom:1px solid #ccc;
	height:15px;
	margin: 0 0 15px 0;
}

/**
 * Layout
 */
#header-region {
  min-height: 1em;
  background: #d2e6f3 url(images/bg-navigation.png) repeat-x 50% 100%;
}

#header-region .block {
  display: block;
  margin: 0 1em;
}

#header-region .block-region {
  display: block;
  margin: 0 0.5em 1em;
  padding: 0.5em;
  position: relative;
  top: 0.5em;
}

#header-region * {
  display: inline;
  line-height: 1.5em;
  margin-top: 0;
  margin-bottom: 0;
}

/* Prevent the previous directive from showing the content of script elements in Mozilla browsers. */
#header-region script {
  display: none;
}

#header-region p, #header-region img {
  margin-top: 0.5em;
}

#header-region h2 {
  margin: 0 1em 0 0; /* LTR */
}

#header-region h3, #header-region label, #header-region li {
  margin: 0 1em;
  padding: 0;
  background: none;
}

#wrapper {
  background: #edf5fa url(images/body.png) repeat-x 50% 0;
}

#wrapper #container {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1270px;
}

#wrapper #container #header {
  height: 80px;
}

#wrapper #container #header #logo-floater {
  position: absolute;
}

#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  line-height: 120px;
  position: relative;
  z-index: 2;
  white-space: nowrap;
}

#wrapper #container #header h1 span {
  font-weight: bold;
}

#wrapper #container #header h1 img {
  padding-top: 14px;
  padding-right: 20px; /* LTR */
  float: left; /* LTR */
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.sidebars {
  min-width: 980px;
}
/* With 2 columns, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right {
  min-width: 780px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  float: left;
  width: 100%;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center {
  margin-left: -210px;
}
body.sidebar-right #center {
  margin-right: -210px;
}
body.sidebars #center {
  margin: 0 -210px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-left #squeeze {
  margin-left: 210px;
}
body.sidebar-right #squeeze {
  margin-right: 210px;
}
body.sidebars #squeeze {
  margin: 0 210px;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
  margin: 60px 0 5em;
  width: 210px;
  float: left;
  z-index: 2;
  position: relative;
}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
}

#sidebar-left .block {
  padding: 0 15px 0 0px;
}

#sidebar-right .block {
  padding: 0 0px 0 15px;
}

.block .content {
  margin: 0.5em 0;
}

#sidebar-left .block-region {
  margin: 0 15px 0 0px; /* LTR */
}

#sidebar-right .block-region {
  margin: 0 0px 0 15px; /* LTR */
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

/* Now we add the backgrounds for the main content shading */
#wrapper #container #center #squeeze {
  background: #fff url(images/bg-content.png) repeat-x 50% 0;
  position: relative;
}

#wrapper #container #center .right-corner {
  background: transparent url(images/bg-content-right.png) no-repeat 100% 0;
  position: relative;
  left: 10px;
}

#wrapper #container #center .right-corner .left-corner {
  padding: 60px 25px 5em 35px;
  background: transparent url(images/bg-content-left.png) no-repeat 0 0;
  margin-left: -10px;
  position: relative;
  left: -10px;
  min-height: 400px;
}

#wrapper #container #footer {
  float: none;
  clear: both;
  text-align: center;
  margin: 4em 0 -3em;
  color: #898989;
}

#wrapper #container .breadcrumb {
  position: absolute;
  top: 15px;
  left: 35px; /* LTR */
  z-index: 3;
}

body.sidebar-left #footer {
  margin-left: -210px;
}

body.sidebar-right #footer {
  margin-right: -210px;
}

body.sidebars #footer {
  margin: 0 -210px;
}

/**
 * Header
 */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  color: #fff;
  font-weight: normal;
  /*text-shadow: #1659ac 0px 1px 3px;*/
  font-size: 1.5em;
}

#wrapper #container #header h1 a:hover {
  text-decoration: none;
}

#wrapper #container .breadcrumb {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
  color: #529ad6;
}

#mission {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

/**
 * Primary navigation
 */
ul.primary-links {
  margin: 0;
  padding: 0;
  float: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.primary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #fff;
  background: transparent url(images/bg-navigation-item.png) no-repeat 50% 0;
}

ul.primary-links li a:hover, ul.primary-links li a.active {
  color: #fff;
  background: transparent url(images/bg-navigation-item-hover.png) no-repeat 50% 0;
}

/**
 * Secondary navigation
 */
ul.secondary-links {
  margin: 0;
  padding: 18px 0 0;
  float: right; /* LTR */
  clear: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #cde3f1;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #cde3f1;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -26px 1em;
  padding: 0 26px;
  border-bottom: 1px solid #e9eff3;
  position: relative;
}
ul.primary {
  padding: 0.5em 0 10px;
  float: left; /* LTR */
}
ul.secondary {
  clear: both;
  text-align: left; /* LTR */
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h2.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
  display: inline-block;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: url(images/bg-tab.png) repeat-x 0 50%;
  color: #fff;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */
.node {
  margin: 0 -26px 1.5em;
  padding: 1.5em 26px;
}

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 1em; /* LTR */
  background-image: none;
}

.node .links, .comment .links {
  text-align: left; /* LTR */
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  /*float: right;*/ /* LTR */
  /* clear: right; *//* LTR */
  /*padding-left: 1em;  LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.terms {
  float: right; /* LTR */
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented {
  margin-left: 25px; /* LTR */
}

.comment h3 a.active {
  color: #494949;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

.feed-item-body img {text-align:center; margin:auto; max-width:600px; height:auto;}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em; /* LTR */
  background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left; /* LTR */
  padding-right: 20px; /* LTR */
}

#block-node-0 img, .feed-icon {
  float: right; /* LTR */
  padding-top: 4px;
}

#block-node-0 .content {
  clear: right; /* LTR */
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left; /* LTR */
}

/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}


/* 
*	Extended Custom Elements
*/

#slideshow {
    position:relative;
    height:383px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#slideshow2 {
    position:relative;
    height:383px;
}

#slideshow2 IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow2 IMG.active {
    z-index:20;
    opacity:1.0;
}

#slideshow2 IMG.last-active {
    z-index:19;
}

.clear {
	clear:both;
	float:none;
}

.clearfloat {
	float:none;
}

ol, ul, li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

a:link, a:visited {
  color:#5f81ac;
 /* color: #0377B8;*/
  text-decoration: none;
}

a:hover {
  color: #2CB1FA;
}

a:active, a.active {
  color: #002859;
}


#main {
	width:969px;
	margin:0 auto;
}

.menuoption { 
	float:right; 
	padding:3px 12px 4px 12px;
	background-color:#FFFFFF;
}

.menuicon1 { 
	float:right; 
	padding:5px 0px 6px 12px;
	background-color:#FFFFFF;
}

.menuicon2 { 
	float:right; 
	padding:5px 0px 6px 6px;
	background-color:#FFFFFF;
}

.menuoption2 {
	float:right; 
	padding:3px 0 4px 12px;
	background-color:#FFFFFF;
}

.menuoption2 a:link, .menuoption2 a:visited {
  color:#97999c;
 /* color: #0377B8;*/
  text-decoration: none;
}

.menuoption2 a:hover {
  color: #333;
}

.menuoption2 a:active, a.active {
  color: #333;
}


.menuoption3 {
	float:right; 
	padding:3px 12px 4px 12px;
	margin: 0 0px 0 0;
	background-color:#97999c;
}

.menuoption3 a:link, .menuoption3 a:visited {
  color:#fff;
 /* color: #0377B8;*/
  text-decoration: none;
}

.menuoption3 a:hover {
  color: #fff;
}

.menuoption3 a:active, a.active {
  color: #fff;
}


#top {
	float:right;
	padding:0;
	border-bottom:2px solid #DADCD8;
	border-left:2px solid #DADCD8;
	border-right:2px solid #DADCD8;
}

.top3 {
	float:right;
	border-bottom:2px solid #E4E4E4;
	border-left:2px solid #E4E4E4;
	border-right:2px solid #E4E4E4;
}

.top4 {
	margin: 0 10px 0 0;
	float:right;
	border-bottom:2px solid #E9E9E7;
	border-left:2px solid #E9E9E7;
	border-right:2px solid #E9E9E7;
	width:597px;
}


.logo {
	float:left;
	margin: 0px 0 0 70px;
}

.contactnum {
	float:right;
	margin:17px 15px 0 0;
}

.exceptionaltravel {
	float:right;
	margin:17px 91px 0 0;
}

#marquee {
	margin: 3px 0 0 0;
}

.navlow {
	padding:0px 0 9px 10px;
}

.navitem {
	float:left;
}

.navitem a:link, .navitem a:visited {
	padding: 0px 21px 9px 0px;
}

.navitem a:hover {
	
}

.currentevents {
	margin: 3px 13px 0 13px;
	border-top:1px dashed #ccc;
}

.currentevents2 {
	margin: 13px 13px 0 13px;
	border-top:1px dashed #ccc;
}

.eventleft {
	float:left;
	margin: 20px 0px 0 0px;
}

.eventcalendar {
	float:left;
	margin: -28px 0 0 13px;
	width:200px;
}

.caladjust1 {
	float:left;
}

.caladjust2 {
	margin:9px 0 0 8px;
	float:left;
}

.caladjust2 a:link, .caladjust2 a:visited {
  color:#1f406a;
 /* color: #0377B8;*/
  text-decoration: none;
  font-weight:bold;
}

.caladjust2 a:hover {
  color: #333;
}

.caladjust2 a:active, a.active {
  color: #333;
}

.frontprogress {
	float:left;
	margin: 0px 40px 0 0;
	line-height:190%;
	width: 190px;
}


.progresscol {
	float:right;
	margin: 18px 40px 0 0;
	line-height:190%;
	width: 620px;
}

/*
.progresscol {
	float:right;
	margin: 18px 0px 0 0;
	line-height:190%;
	width: 460px;
}
*/
.progresscolfoot {
	float:right;
	margin: 18px 20px 0 0;
	line-height:190%;
	width: 640px;
}

.progresscol3 {
	float:right;
	margin: 18px 10px 28px -28px;
	padding: 0 0 0 28px;
	line-height:190%;
	width: 190px;
	border-left:1px dashed #ccc;
}

.progresscol2 {
	float:right;
	margin: 18px 0px 0 0;
	line-height:190%;
	width: 620px;
}


.eventcol1 {
	float:right;
	margin: 18px 40px 0 0;
	line-height:190%;
	width: 190px;
}

.eventcol2 {
	float:right;
	margin: 18px 40px 0 0;
	line-height:190%;
	width: 190px;
}

.eventcol3 {
	float:right;
	margin: 18px 10px 0 0;
	line-height:190%;
	width: 190px;
}

.eventcol1404 {
	float:left;
	margin: 18px 40px 0 0;
	line-height:190%;
	width: 190px;
}

.eventcol2404 {
	float:left;
	margin: 18px 40px 0 0;
	line-height:190%;
	width: 190px;
}

.eventcol3404 {
	float:left;
	margin: 18px 40px 0 0;
	line-height:190%;
	width: 190px;
}

.footer {
	background-image:url(images/ictfooter.gif);
	background-repeat:repeat-x;
	margin: 30px 0 20px 0;
}

.footercenter {
	width:969px;
	margin: 0 auto;
}

.footerinfo {
	float:left;
	margin: 50px 0 30px 18px;
	color:#666666;
	line-height:140%;
}


.footerlogos {
	float:right;
	margin: 50px 36px 30px 0;
}


.aacode {
	font-size:10px;
	color:#333;
	margin: -22px 0 10px 50px;
}

#header {

}

#leftcol {
	width: 702px;
	float: left;

}

#rightcol {
	width:250px;
	float: right;
	line-height:100%;
	margin: 2px 15px 0 0;
}

#rightcolvenue {
	width:250px;
	float: right;
	line-height:100%;
	margin: 15px 15px 0 0;
}

.venueright {
	padding: 0px 0 0 78px;
}

.rightimg {
	margin: 0 15px 0 0;
	float:right;
}

.leftimg {
	margin: 0 0 0 15px;
	float:left;
}

.venueright a {
	color:#002555;
}

.venueright a:hover {
	color:#5F81AC;
}

.venuebox {
	padding: 0 10px 5px 0;
	margin: 0 0 7px 0;
	border-bottom:1px dashed #ccc;
}

.venuebox h1 {
	font-size:20px;
	margin: 0px 0 -4px 0;
}
ial
.venuedate {
	font-size:12px;
	font-weight:bold;
}

.venuetop {
	padding: 0 0 25px 0;
}

.dashline {
	height:1px;
	border-bottom:1px dashed #ccc;
	margin: 0 0 15px 0;
}

.leftspacer {
	height:20px;
}

.leftspacer2 {
	height:10px;
}


.rightspacer {
	height:25px;
}


.leftlist {
	line-height: 140%;
	font-size:13px;
	margin: 0 0 15px 0;
}

.rightlist {
	line-height: 150%;
	margin: 12px 0 10px 0;
	font-size:14px;
	width:220px;
	text-align:left;
}

.whiteimg img {

}

#eventheader {
	width:698px;
	height:228px;
}

#venueheader {
	width:698px;
	height:228px;
}


.grey {
	color:#666;
}

.venuefooter {
	height:15px;
	width: 698px;
	margin: 0 0 -9px 0;
	background-image:url(images/venues/venuefooter.gif);
}

.venueheader {
	padding: 10px 10px 0 10px;
}

.venuetext {
	margin: 0 10px -28px 10px;
	
}

.venuesep {
	border-top:1px solid #ccc;
	margin: 0 10px 10px 10px;
}

#eventheaderleft {
	width:469px;
	height:228px;
	float:left;
}

#eventheaderright {
	width:229px;
	height:228px;
	float:right;
}

.taba  {
	float:left;
}

.tabnav {
	background-image:url(images/navbg.gif);
	background-repeat:no-repeat;
	padding:0 0 0 9px;
}

.eventcontent {
	padding: 8px 13px 0px 8px;
	text-align:justify;
}

.venuecontent {
	padding: 15px 13px 15px 14px;
	text-align:justify;
	float:left;
	width:670px;
}

.eventtitle {
	float:left;
	width:245px;
	color:#002555;
}

.eventtitleblue {
	color:#002555;
}

.blue {
	color:#002555;
	font-weight:bold;
	font-size:14px;
}

.blue2 {
	color:#5F81AC;
}

.eventvideo {
	float:right;
	width:400px;
	text-align:left;
	border: 9px solid #e9e6de;
	background-color:#e9e6de;
	margin: 0 0 10px 0;
}

.cwacbuttons {
	margin: 0px 0 0 0;
}

.eventvideolb {
	float:right;
	width:400px;t

	border: 9px solid #e9e6de;
	background-color:#e9e6de;
	margin: 0 0 20px 0;
}

.eventlettertop {
	background-image:url(images/lettertop.gif);
	height:30px;
	margin:0px 0 0 0;
}

.eventlettertop2 {
	background-image:url(images/lettertop.gif);
	height:30px;
	margin:0 0 -15px 0;
}

.eventlettermiddle {
	background-image:url(images/lettermiddle.gif);
	padding: 0 40px 0 35px;
	
}

.eventletterbottom {
	background-image:url(images/letterbottom.gif);
	height:58px;
	margin:-12px 0 0 0;
}

.eventletterphoto {
	float:right;
	margin: 0 0 15px 15px;
	width: 120px;
	height: 120px;
}

.eventletterphotolg {
	float:right;
	margin: 0 0 15px 15px;
}

.eventsig {
	float:left;
	background:none;
}

.eventwebsite {
	margin:-40px 0 0 0;
	float:right;
	background:none;
}

.eventwebsite img {
	margin: 0 0 -3px 3px;
}


.eventmore {
	float:right;
	background:none;
	margin: 0 0 15px 0;
}

.eventmore img {
	margin: 0 0 0px 3px;
}


.eventartistphoto {
	float:left;
	margin: 0 15px 5px 0px;
	width: 120px;
	height: 120px;
}

.framedphoto {
	border-bottom:1px solid #ccc;
	padding:9px;
	background:#fff;
}

.eventartistphoto2col {
	float:left;
	margin: 0 15px 5px 0px;
	width: 66px;
	height: 66px;
}

.eventartistsub {
	height:110px; overflow:hidden;
}

.eventartistphoto2col img {
	width: 66px;
	height: 66px;
}


.venueartistphoto {
	width:36px;
	height:36px;
	margin: 0 0 0 -6px;

}

.venuedatecol {
	float:left;
	width:100px;
	text-align:left;
	padding: 6px 0 0 8px;
	font-weight:bold;
	line-height:120%;
}

.venueeventcol {
	float:left;
	width:100px;
	text-align:left;
	padding: 8px 0 0 8px;
}

.venuedestinationcol {
	float:left;
	width:100px;
	text-align:left;
	padding: 8px 0 0 8px;
}

.venueartistscol {
	float:left;
	width:100px;
	text-align:left;
	padding: 8px 0 0 8px;
}

.venuetable {
	line-height: 120%;
	text-align:left;
}

.venueborder {
	border-right:1px dashed #ddd;
}

.venueheaderrow2 {
	background-color:#445F82;
	color:#fff;
	padding: 5px 0 2px 8px;
}

.venueborderbottom {
	border-bottom:1px dashed #ccc;
}

.venueheaderrow {
	height: 20px;
}

.venueheaderrow2 a:link, .venueheaderrow2 a:visited {
	color:#fff;
}

.venueheaderrow2 a:hover {
	font-weight:bold;
}

.venuebold {
	font-weight:bold;
}




.eventartisttext {
	text-align:justify;
}

.eventartisttext {
}

.eventintphoto {
	float:left;
	margin: 0 15px 25px 0px;
	width: 120px;
	height: 120px;
}

.eventinttext {
	margin:0 0 0 155px;
}

.artistspacer {
	width:550px;
	height:35px;
}

.artistspacercol {
	width:40px;
	height:30px;
	float:left;
}
.eventsubtitle {
	margin: 4px 0 0px 0;
}

.leftbutton {
	margin: -1px 0 2px 0;
}

.leftbutton2 {
	margin:-5px 0 0 0;
	height:13px;
	background-image:url(images/leftcurrencies3.gif);
	background-repeat:none;
}

.leftbutton3 {
	margin: 6px 10px 10px 10px;
	line-height:160%;
}


.currencygrey {
	background-image:url(images/leftcurrencies2b.gif);
	background-repeat:repeat-y;
}

.socialbutton {
	margin: 8px 0 8px 24px;
	font-size:13px;
}

.socialbutton img {
	margin: 0 5px -3px 0px;
}

.interbutton {
	margin: 6px 0 6px 24px;
	font-size:14px;
}

.interbutton img {
	margin: 0 5px -3px 0px;
}

.lowercase {
	text-transform:lowercase;
}




.itineraryphoto {
	margin: 15px 0px 15px 15px;
	width: 250px;
	height: 250px;
	float:right;
}

.itinerarytext {
	float:right;
	width: 300px;
	height: 500px;
}

.floatleft {
	float:left;
}

.destinationphoto {
	margin: 0 9px 0px 0px;
	width: 175px;
	height: 125px;
	float:left;
}

.destinationphoto2 {
	margin: 0 0px 0px 0px;
	width: 175px;
	height: 125px;
	float:left;
}

#prices {
	text-size: 12px;
	/*text-align:center;*/
	margin: 10px 0 0 0;
}

.pricespan {
	color:#fff;
	background-color:#445F82;
	font-weight:bold;
	letter-spacing:10px;
}

.pricecol1 {
	border:1px dashed #5F81AC;
	border-left:none;
}

.pricecol2 {
	background-color:#FAF9F9;
	border:1px dashed #5F81AC;
	font-weight:bold;
}

.pricecol3 {
	/*background-color:#d5d5d5;*/
	border:1px dashed #5F81AC;
	border-right:none;
	line-height:120%;
	padding:5px 0px 5px 10px;
	text-align:justify;
}


.pricespan1 {
	background-color:#5dbdea;
}

.pricespan2 {
	background-color:#12365a;
}

.pricespan3 {
	font-size:10px;
	font-weight:bold;
	color:#fff;
	background-color:#999999;
	line-height:70%
}

.intspan1 {
	font-size:10px;
	line-height:70%;
}

.intspan2 {
	font-size:10px;
	font-weight:bold;
	color:#fff;
	background-color:#999999;
	line-height:70%;
}

.intspan2 a:link, .intspan2 a:visited {
	color:#fff;
	font-weight:bold;
	float:left;
}

.intspan2 a:hover {
	color:#FFFFCC;
}



.priceheader {
	font-size:10px;
	font-weight:bold;
	color:#333333;
	line-height:110%;
}

.pricefoot1 {
	color:#5F81AC;
	font-weight:bold;
	text-align:justify;
	padding: 0 0 10px 0;
}

.pricefoot2 {
	text-align:left;
	padding: 0 0 10px 0;
}

.pricefootleft {
	float:left;
	width:350px;
	font-size:10px;
	line-height:120%;
}

.pricefootright {
	font-size:10px;
	float:right;
	width:205px;
	padding: 0 0 0 20px;
	text-align:left;
	border-left:1px solid #96999C;
	line-height:170%;
}

.footrightsub {
	margin: 0px 0 0 0px;
	text-align:left;
	width:220px;
}

.shipphoto {
	float:right;
	margin: 0 0 15px 15px;
	width: 270px;
	height: 150px;
}

.intphoto2 {
	float:left;
	margin: 0 15px 5px 0px;
	width: 270px;
	height: 150px;
}

.intline {
	height:1px;
	border-top:1px dotted #ccc;
	margin: 15px 0;	
}

.intbox {
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	margin: 15px 0;
	background-color:#d9d4c6;
	padding:30px 40px;
	margin:20px -40px 40px -35px;	
}

.shipdetailphoto {
	
}

.shipdetailphoto {
	margin: 0 9px 9px 0px;
	width: 175px;
	height: 125px;
	float:left;
}

.shipdetailphoto2 {
	margin: 0 0px 9px 0px;
	width: 175px;
	height: 125px;
	float:left;
}

.pricetitle {
	margin:0px 0 -10px -10px;
}


.priceshr {
	height:1px;
	border-top:1px dashed #5F81AC;

}

.cst {
	font-size: 9px;
	letter-spacing:1px;
}

.footnumber {
	font-size:22px;
	letter-spacing:-1px;
	font-weight:bold;
}

#contentwell {
	width:700px;
	margin:-10px 0 0 0;
	float:left;
}

.headerphoto {
	margin: -10px 0 0 0;
}

.bodyphoto {
	margin: 0px 0 -10px -10px;
}

.contentpage {
	margin: 0 12px 0 9px;
}

.eventartistholder2col {
	width:280px;
	float:left;
}

.htmltop {
	margin:-53px 0 -15px 0;
	
	
}

.priceshtmlfoot {
	font-size:10px;
	color:#5F81AC;
}

.dealimg img {
	margin: 15px 15px 80px 0;
}

.htmltop img {
	margin: 0 0 0 -5px; 
}

.htmltopitinerary {
	margin: -15px 0 20px 0;
}

.tc {
	text-align:left !IMPORTANT;
	font-size-adjust:70% !IMPORTANT;
}

.emailform {
	color:#333;
	background-color:#eee;
	border:1px solid #ccc;
	padding: 15px 25px 15px 25px;
	
}

.formfield {
	width:350px;
	height: 18px;
	color:#333;
	border:1px color:#ddd;
}

.negheight {
	margin: -20px 0 0 0;
}

.pagecol {
	width:300px;
	margin: 0 20px 0 0;
	float:left;
}

.eventlist404 {
	margin: -5px 0 0 0px;
}

.allguests {
	padding: 5px 0;
	border-top:1px dotted #ccc;
	cursor:pointer;
}

.allguests2 {
	display:none;
	cursor:pointer;
}

.agimgsm {
	margin: 0 10px -5px 0;
	float:left;
	width:36px;
}

.agnamesm {
	float:left;
	margin: 10px 20px 0 0;
	width:270px;
}

.agdescsm {
	overflow:hidden;
	height:32px;
	float:left;
	width:615px;
	margin: 0px 0px 0 0;
}

.agtestsm {
	overflow:hidden;
	height:32px;
	float:left;
	width:160px;
	margin: 0px 0px 0 0;
}




.agimglg {
	margin: 10px 10px -5px 10px;
	float:left;
	width:120px;
}

.agnamelg {
	float:left;
	width:176px;
	margin: 10px 0 0 0;
}

.agdesclg {
	float:left;
	width:615px;
	margin: 0px 0px 0 0;
}

.agtestlg {
	float:left;
	width:290px;
	margin: 0px 0px 0 10px;
}


.aggrey {
	background-color:#f8f8f8;
}

.agleft {
	float:left;
	width:336px;
}

.agdetails {
	margin:-3px 0 0px 0;
	float:left;
	width:186px;
}

.aglink {
	float:left;
	width:186px;
	margin:-9px 0 0px 0;
}

.frontevent {
	margin:-1px 0 5px 0;
	line-height:120%;
}

.fronteventsub {
	font-size:10px;
	color:#999;
	margin:-3px 0 9px 20px;
	line-height:100%;
}

.fronteventsublink {
	font-size:12px;
	margin:-3px 0 9px 20px;
	line-height:100%;
	background-image:url(images/arrow.gif);
	background-repeat:no-repeat;
	padding: 0 0 0 10px;
}

.fronteventsublink a:link, .fronteventsublink a:visited {
	font-size:12px;
}

.fronteventsublink a:hover {
	font-size:12px;
}

.loginform {
	margin: 0px 45px -5px 10px;
	line-height:120%;
}

.resourceform {
	margin: 15px 45px 0px 8px;
	text-align:center;
}

.submenu {
	text-align:right;
	margin: -4px 44px -10px 0;
}

.submenu {
	text-align:right;
	margin: 15px 44px -10px 0;
}

.resourceformheader {
	margin: 15px 45px -10px 13px;
	text-align:left;
	background-image:url(../../../../epicenter/main/PastorResourcesHeader.jpg);
	background-repeat:no-repeat;
	height:300px;
	width:940px;
	padding: 0;
}

.resourcetext {
	margin: 0px 0 0 30px;
	padding: 120px 0 0 0;
	width:380px;
	font-size:15px;
	color:#675d49 !IMPORTANT;
}

.expand {
	padding: 12px 0 12px 0;
	border-top: 1px dotted #ccc;
	width:665px;
}

.collapse {
	margin: -10px 0 0 0;
	padding: 10px 0 0 0;
}

.greybox {
	padding: 6px;
	background-color:#F2F2F2;
	border:1px solid #e5e5e5;
	color:#666;
	margin: 0 0 20px 42px;
	
}

.greybox2 {
	padding: 6px;
	background-color:#F2F2F2;
	border:1px solid #e5e5e5;
	color:#666;
	margin: 10px 0 20px 0px;
	
}

.resourcebox {
	padding: -6px 0 0px 0;
	margin: 0 0 -20px -5px;
	width:285px;
	float:left;
}

.resourcelink a:link, .resourcelink a:visited {
	font-size:14px;
	font-weight:bold;
	margin: 4px 0 0 0;
}

.resourcesize {
	font-size:10px;
	color:#999;
	margin: -5px 0 0 0;
	font-weight:bold;
}

.resourceicon {
	float:left;
	height:61px;
	width:65px;
	margin: 0 0 65px 0;
}

.resourcedesc {
	margin:-10px 0 0px 0;
	line-height:15px;
}

.resourcedesc p {
	color:#666;
}

.greyline {
	height:3px;
	border-bottom:1px dotted #ccc;
}

.faqbar {
	float:right;
	background-image:url(images/faqbar.png);
	background-repeat:no-repeat;
	width:260px;
	padding: 10px 0 0 15px;
	margin: -5px 35px 0 -15px;
}

.faqcontainer {
	width:665px;
}

.leftcolfaq {
	float:left;
	width:460px;
}

.rightcolfaq {
	float:right;
	width:460px;
}

.questionfaq {
	margin: 0 0 0 20px;
}

#content2 h2 {
	color:#5F81AC;
	font-size:14px;
	font-weight:bold;
	margin: 0px 0 5px 0;
}

#content3 h2 {
	color:#5F81AC;
	font-size:14px;
	font-weight:bold;
	margin: 0px 0 5px 0;
}

#content3 h4 {
	color:#ccc;
	font-size:23px;
	font-weight:bold;
	margin: 0px 0 25px -110px;
}

#content3 {
	width:600px;
	margin: 0 auto;
}

.moreless {
	margin:-10px 0 20px 39px;
	font-size:11px;
}

.faqline {
	border-bottom:1px dotted #ccc;
	height:1px;
	margin: 14px 0 17px 0;
	
}

.faqbox {
	padding: 16px 0 12px;
	background-color:#F2F2F2;
	border:1px solid #e5e5e5;
	color:#666;
	text-align:center;
	
}

.faqtop {
	margin: 15px 0 15px 0px;
	border-bottom:1px dotted #ccc;
	padding: 0 0 25px 0;
	float:none;
	clear:both;
}

.faqcol1 {
	float:left;
	width:180px;
	margin: 0 25px 0 0;
}

.faqcol2 {
	float:left;
	width:180px;
}

.faqcol3 {
	float:right;
	width:180px;
}

.resourceleft {
	float:left;
	width:450px;
}

.resourceright {
	float:right;
	width:450px;
}

.resource1 {
	width:285px;
	margin: 0 50px 0 0;
	float:left;
}

.resource12 {
	width:620px;
	float:left;
}

.resource2 {
	width:285px;
	float:left;
}

.resource3 {
	width:285px;
	float:right;	
}

#zindex {
	z-index:15;
}

.partneradjust {
	margin: 0 0 0 47px;
}

.tipsy { padding: 10px; font-size: 12px; position: absolute; z-index: 100000; }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: #0e3055; color: white; max-width: 260px; text-align: center; }
  .tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-arrow { position: absolute; background: url('../images/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
  .tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
  .tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
  .tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }


#gravity { width: 100%; margin: 5px 0; border-spacing: 5px; }
  #gravity td { text-align: center; vertical-align: middle; padding: 5px 0; background-color: #d0d0d0; width: 33%; }
  #gravity a { }
    #gravity a:hover { color: #505050; background: none; }



.resourcerow {
	padding:5px 0;
	border-bottom:1px dotted #ccc;
	/*width:620px;*/
}

.resourcerowicon {
	float:left;
	width:24px;
	height:21px;
	margin: 4px 0 0 0;
}

.resourcerowtitle {
	float:left;
	width:200px;
	font-size:13px;
	font-weight:bold;
	margin: 0px 10px 0 6px;
	line-height:16px;
}

.resourcerowtype {
	width:200px;
	font-size:10px;
	font-weight:bold;
	color:#bbb;
	margin: -3px 0 0 0;
}

.resourcerowdesc {
	float:right;
	width:370px;
	line-height:15px;
	margin:-10px 0 -30px 0;
	color:#333;
}

.resourcerowdesc p {
	color:#666;
}

.youtuberight {
	float:right;
	margin: 13px 3px 0px 15px;
}

.resourcerowgrey {
	background-color:#999;
	font-weight:bold;
	color:#fff;
	font-size:10px;
	margin: 3px 0 -5px 0px;
	padding: 0px 3px 0px 28px;
}

.resourcerowgrey a:link, .resourcerowgrey a:visited {
	color:#FFFFCC;
}

.resourcerowgrey a:hover {
	color:#FFFFFF;
}

.pastorlogintext {
	line-height:22px;
}

.internationalbox {
	width:210px;
	text-align:right;
	float:left;	
	margin: 0 0 0 0;
	color:#666;
}

.internationalbutton {
	float:right;
	margin: 15px 0 0 0;
}

.internationalborder {
	float:right;
	width:355px;
}


.internationalbox2 {
	width:520px;
	text-align:left;
	float:left;	
	margin: 0 0 0 0;
	color:#666;
}

.internationalbutton2 {
	float:right;
	margin: 0px 0 -3px 0;
}

.internationalborder2 {
	margin: -21px 0 25px 0;
	color:#666;
	border:1px solid #eee;
	padding:5px 10px;
	
}

.internationalfloat {
	float:left;	
	margin:10px 2px 0 0;
	color:#666;
}

#hometext {
	position:absolute;
	left:50%;
	top:1030px;
	width:943px;
	margin: 0px 0px 0 -472px;
	padding: 24px 0 0 0;
	border-top:1px dashed #ccc;
	color:#999;
	font-size:11px;
}

.homespacer {
	height:250px;	
}

#enterprizeroll {
  
display: block;
width: 232px;
height: 79px;
background: url("/images/sidebar/enterprize.png") no-repeat 0 0;

}

#enterprizeroll:hover
{ 
background: url("/images/sidebar/enterprize2.png") no-repeat 0 0;
}

#travelexroll {
  
display: block;
width: 232px;
height: 98px;
background: url("/images/sidebar/travelx.png") no-repeat 0 0;

}

#travelexroll:hover
{ 
background: url("/images/sidebar/travelx2.png") no-repeat 0 0;
}

#aaroll {
  
display: block;
width: 232px;
height: 111px;
background: url("/images/sidebar/aa.png") no-repeat 0 0;

}

#aaroll:hover
{ 
background: url("/images/sidebar/aa2.png") no-repeat 0 0;
}

.shadow img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 1px 5px;
	-moz-box-shadow: rgba(0,0,0,0.5) 0 1px 5px;
	box-shadow: rgba(0, 0, 0, 0.5) 0 1px 5px;
}


